3 Replies Latest reply on Nov 5, 2008 6:12 AM by pguerett

    Render PDF component - PDF and Acrobat version

      We are using the Render PDF component in Workbench to generate a PDF. We require the PDF to be compatible with Acrobat version 6 and higher. When we set the PDF version in the Render PDF input properties, or set a value less than 7.0.5 for Acrobat version, the PDF does not get generated. Is the Render PDF component not capable of generating PDF compatible with Acrobat versions lesser than 7.0.5?